* {
    scroll-behavior: smooth;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Cormorant Garamond', 'Times New Roman', serif;
    color: var(--marsala-2);
}

h1 {
    font-size: var(--font-size-fluid-3);
}

h2 {
    font-size: var(--font-size-fluid-2);
}

h3 {
    font-size: var(--font-size-fluid-1);
}

p {
    font-family: "Roboto Flex", Arial, sans-serif;
    margin: var(--size-3) 0;
    font-weight: 200;
}

.debug-box {
    outline: 1px dashed red;
}

.secao {
    margin: var(--size-fluid-7) 0;
    background-color: var(--off-white-2);
}

.secao-titulo {
    text-align: center;
    margin-bottom: var(--size-fluid-4);
}

.base-cta {
    margin: var(--size-fluid-4);
}

.base-cta a {
    display: block;
    text-align: center;
    margin: var(--size-fluid-4) auto;
    margin-bottom: var(--size-fluid-7);
    padding: var(--size-fluid-2);
    width: 30ch;
    box-shadow: 0 5px 15px 5px #80757c66;
    border: 4px solid var(--rosemary-1);
    border-radius: var(--radius-4);
    background-color: var(--rosemary-2);
    text-decoration: none;
    color: var(--rose-2);
    font-size: 1.15em;
    text-transform: uppercase;
    font-weight: 400;
}

:root {
    font-family: 'Roboto Flex', Arial, sans-serif;
    background-color: var(--background-primary, rgba(13, 15, 18, 1));
    color: var(--foreground-muted, rgba(76, 76, 76, 1));
    font-size: 18px;
    font-weight: 200;
    line-height: var(--font-lineheight-2, 1.375);
    --font-lineheight-00: .95;
    --font-lineheight-0: 1.1;
    --font-lineheight-1: 1.25;
    --font-lineheight-2: 1.375;
    --font-lineheight-3: 1.5;
    --font-lineheight-4: 1.75;
    --font-lineheight-5: 2;
    --font-letterspacing-0: -.05em;
    --font-letterspacing-1: .025em;
    --font-letterspacing-2: .05em;
    --font-letterspacing-3: .075em;
    --font-letterspacing-4: .15em;
    --font-letterspacing-5: .5em;
    --font-letterspacing-6: .75em;
    --font-letterspacing-7: 1em;
    --font-size-00: .5rem;
    --font-size-0: .75rem;
    --font-size-1: 1rem;
    --font-size-2: 1.1rem;
    --font-size-3: 1.25rem;
    --font-size-4: 1.5rem;
    --font-size-5: 2rem;
    --font-size-6: 2.5rem;
    --font-size-7: 3rem;
    --font-size-fluid-0: clamp(.75rem, 2vw, 1rem);
    --font-size-fluid-1: clamp(1rem, 4vw, 1.5rem);
    --font-size-fluid-2: clamp(1.5rem, 6vw, 2.5rem);
    --font-size-fluid-3: clamp(2rem, 9vw, 3.5rem);
    --size-000: -.5rem;
    --size-00: -.25rem;
    --size-1: .25rem;
    --size-2: .5rem;
    --size-3: 1rem;
    --size-4: 1.25rem;
    --size-5: 1.5rem;
    --size-6: 1.75rem;
    --size-7: 2rem;
    --size-8: 3rem;
    --size-9: 4rem;
    --size-10: 5rem;
    --size-11: 7.5rem;
    --size-12: 10rem;
    --size-13: 15rem;
    --size-14: 20rem;
    --size-15: 30rem;
    --size-px-000: -8px;
    --size-px-00: -4px;
    --size-px-1: 4px;
    --size-px-2: 8px;
    --size-px-3: 16px;
    --size-px-4: 20px;
    --size-px-5: 24px;
    --size-px-6: 28px;
    --size-px-7: 32px;
    --size-px-8: 48px;
    --size-px-9: 64px;
    --size-px-10: 80px;
    --size-px-11: 120px;
    --size-px-12: 160px;
    --size-px-13: 240px;
    --size-px-14: 320px;
    --size-px-15: 480px;
    --size-fluid-1: clamp(.5rem, 1vw, 1rem);
    --size-fluid-2: clamp(1rem, 2vw, 1.5rem);
    --size-fluid-3: clamp(1.5rem, 3vw, 2rem);
    --size-fluid-4: clamp(2rem, 4vw, 3rem);
    --size-fluid-5: clamp(4rem, 5vw, 5rem);
    --size-fluid-6: clamp(5rem, 7vw, 7.5rem);
    --size-fluid-7: clamp(7.5rem, 10vw, 10rem);
    --size-fluid-8: clamp(10rem, 20vw, 15rem);
    --size-fluid-9: clamp(15rem, 30vw, 20rem);
    --size-fluid-10: clamp(20rem, 40vw, 30rem);
    --size-content-1: 20ch;
    --size-content-2: 45ch;
    --size-content-3: 60ch;
    --size-header-1: 20ch;
    --size-header-2: 25ch;
    --size-header-3: 35ch;
    --size-xxs: 240px;
    --size-xs: 360px;
    --size-sm: 480px;
    --size-md: 768px;
    --size-lg: 1170px;
    --size-xl: 1440px;
    --size-xxl: 1920px;
    --size-relative-000: -.5ch;
    --size-relative-00: -.25ch;
    --size-relative-1: .25ch;
    --size-relative-2: .5ch;
    --size-relative-3: 1ch;
    --size-relative-4: 1.25ch;
    --size-relative-5: 1.5ch;
    --size-relative-6: 1.75ch;
    --size-relative-7: 2ch;
    --size-relative-8: 3ch;
    --size-relative-9: 4ch;
    --size-relative-10: 5ch;
    --size-relative-11: 7.5ch;
    --size-relative-12: 10ch;
    --size-relative-13: 15ch;
    --size-relative-14: 20ch;
    --size-relative-15: 30ch;
    --ease-1: cubic-bezier(.25, 0, .5, 1);
    --ease-2: cubic-bezier(.25, 0, .4, 1);
    --ease-3: cubic-bezier(.25, 0, .3, 1);
    --ease-4: cubic-bezier(.25, 0, .2, 1);
    --ease-5: cubic-bezier(.25, 0, .1, 1);
    --ease-in-1: cubic-bezier(.25, 0, 1, 1);
    --ease-in-2: cubic-bezier(.5, 0, 1, 1);
    --ease-in-3: cubic-bezier(.7, 0, 1, 1);
    --ease-in-4: cubic-bezier(.9, 0, 1, 1);
    --ease-in-5: cubic-bezier(1, 0, 1, 1);
    --ease-out-1: cubic-bezier(0, 0, .75, 1);
    --ease-out-2: cubic-bezier(0, 0, .5, 1);
    --ease-out-3: cubic-bezier(0, 0, .3, 1);
    --ease-out-4: cubic-bezier(0, 0, .1, 1);
    --ease-out-5: cubic-bezier(0, 0, 0, 1);
    --ease-in-out-1: cubic-bezier(.1, 0, .9, 1);
    --ease-in-out-2: cubic-bezier(.3, 0, .7, 1);
    --ease-in-out-3: cubic-bezier(.5, 0, .5, 1);
    --ease-in-out-4: cubic-bezier(.7, 0, .3, 1);
    --ease-in-out-5: cubic-bezier(.9, 0, .1, 1);
    --ease-elastic-out-1: cubic-bezier(.5, .75, .75, 1.25);
    --ease-elastic-out-2: cubic-bezier(.5, 1, .75, 1.25);
    --ease-elastic-out-3: cubic-bezier(.5, 1.25, .75, 1.25);
    --ease-elastic-out-4: cubic-bezier(.5, 1.5, .75, 1.25);
    --ease-elastic-out-5: cubic-bezier(.5, 1.75, .75, 1.25);
    --ease-elastic-in-1: cubic-bezier(.5, -.25, .75, 1);
    --ease-elastic-in-2: cubic-bezier(.5, -.5, .75, 1);
    --ease-elastic-in-3: cubic-bezier(.5, -.75, .75, 1);
    --ease-elastic-in-4: cubic-bezier(.5, -1, .75, 1);
    --ease-elastic-in-5: cubic-bezier(.5, -1.25, .75, 1);
    --ease-elastic-in-out-1: cubic-bezier(.5, -.1, .1, 1.5);
    --ease-elastic-in-out-2: cubic-bezier(.5, -.3, .1, 1.5);
    --ease-elastic-in-out-3: cubic-bezier(.5, -.5, .1, 1.5);
    --ease-elastic-in-out-4: cubic-bezier(.5, -.7, .1, 1.5);
    --ease-elastic-in-out-5: cubic-bezier(.5, -.9, .1, 1.5);
    --ease-step-1: steps(2);
    --ease-step-2: steps(3);
    --ease-step-3: steps(4);
    --ease-step-4: steps(7);
    --ease-step-5: steps(10);
    --ease-elastic-1: var(--ease-elastic-out-1);
    --ease-elastic-2: var(--ease-elastic-out-2);
    --ease-elastic-3: var(--ease-elastic-out-3);
    --ease-elastic-4: var(--ease-elastic-out-4);
    --ease-elastic-5: var(--ease-elastic-out-5);
    --ease-squish-1: var(--ease-elastic-in-out-1);
    --ease-squish-2: var(--ease-elastic-in-out-2);
    --ease-squish-3: var(--ease-elastic-in-out-3);
    --ease-squish-4: var(--ease-elastic-in-out-4);
    --ease-squish-5: var(--ease-elastic-in-out-5);
    --ease-spring-1: linear(0, .006, .025 2.8%, .101 6.1%, .539 18.9%, .721 25.3%, .849 31.5%, .937 38.1%, .968 41.8%, .991 45.7%, 1.006 50.1%, 1.015 55%, 1.017 63.9%, 1.001);
    --ease-spring-2: linear(0, .007, .029 2.2%, .118 4.7%, .625 14.4%, .826 19%, .902, .962, 1.008 26.1%, 1.041 28.7%, 1.064 32.1%, 1.07 36%, 1.061 40.5%, 1.015 53.4%, .999 61.6%, .995 71.2%, 1);
    --ease-spring-3: linear(0, .009, .035 2.1%, .141 4.4%, .723 12.9%, .938 16.7%, 1.017, 1.077, 1.121, 1.149 24.3%, 1.159, 1.163, 1.161, 1.154 29.9%, 1.129 32.8%, 1.051 39.6%, 1.017 43.1%, .991, .977 51%, .974 53.8%, .975 57.1%, .997 69.8%, 1.003 76.9%, 1);
    --ease-spring-4: linear(0, .009, .037 1.7%, .153 3.6%, .776 10.3%, 1.001, 1.142 16%, 1.185, 1.209 19%, 1.215 19.9% 20.8%, 1.199, 1.165 25%, 1.056 30.3%, 1.008 33%, .973, .955 39.2%, .953 41.1%, .957 43.3%, .998 53.3%, 1.009 59.1% 63.7%, .998 78.9%, 1);
    --ease-spring-5: linear(0, .01, .04 1.6%, .161 3.3%, .816 9.4%, 1.046, 1.189 14.4%, 1.231, 1.254 17%, 1.259, 1.257 18.6%, 1.236, 1.194 22.3%, 1.057 27%, .999 29.4%, .955 32.1%, .942, .935 34.9%, .933, .939 38.4%, 1 47.3%, 1.011, 1.017 52.6%, 1.016 56.4%, 1 65.2%, .996 70.2%, 1.001 87.2%, 1);
    --ease-bounce-1: linear(0, .004, .016, .035, .063, .098, .141, .191, .25, .316, .391 36.8%, .563, .766, 1 58.8%, .946, .908 69.1%, .895, .885, .879, .878, .879, .885, .895, .908 89.7%, .946, 1);
    --ease-bounce-2: linear(0, .004, .016, .035, .063, .098, .141 15.1%, .25, .391, .562, .765, 1, .892 45.2%, .849, .815, .788, .769, .757, .753, .757, .769, .788, .815, .85, .892 75.2%, 1 80.2%, .973, .954, .943, .939, .943, .954, .973, 1);
    --ease-bounce-3: linear(0, .004, .016, .035, .062, .098, .141 11.4%, .25, .39, .562, .764, 1 30.3%, .847 34.8%, .787, .737, .699, .672, .655, .65, .656, .672, .699, .738, .787, .847 61.7%, 1 66.2%, .946, .908, .885 74.2%, .879, .878, .879, .885 79.5%, .908, .946, 1 87.4%, .981, .968, .96, .957, .96, .968, .981, 1);
    --ease-bounce-4: linear(0, .004, .016 3%, .062, .141, .25, .391, .562 18.2%, 1 24.3%, .81, .676 32.3%, .629, .595, .575, .568, .575, .595, .629, .676 48.2%, .811, 1 56.2%, .918, .86, .825, .814, .825, .86, .918, 1 77.2%, .94 80.6%, .925, .92, .925, .94 87.5%, 1 90.9%, .974, .965, .974, 1);
    --ease-bounce-5: linear(0, .004, .016 2.5%, .063, .141, .25 10.1%, .562, 1 20.2%, .783, .627, .534 30.9%, .511, .503, .511, .534 38%, .627, .782, 1 48.7%, .892, .815, .769 56.3%, .757, .753, .757, .769 61.3%, .815, .892, 1 68.8%, .908 72.4%, .885, .878, .885, .908 79.4%, 1 83%, .954 85.5%, .943, .939, .943, .954 90.5%, 1 93%, .977, .97, .977, 1);
    --layer-1: 1;
    --layer-2: 2;
    --layer-3: 3;
    --layer-4: 4;
    --layer-5: 5;
    --layer-important: 2147483647;
    --shadow-color: 220 3% 15%;
    --shadow-strength: 1%;
    --inner-shadow-highlight: inset 0-.5px 0 0#fff, inset 0 .5px 0 0 rgba(0, 0, 0, .067);
    --shadow-1: 0 1px 2px -1px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 9%));
    --shadow-2: 0 3px 5px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 3%)), 0 7px 14px -5px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 5%));
    --shadow-3: 0 -1px 3px 0 hsl(var(--shadow-color)/calc(var(--shadow-strength) + 2%)), 0 1px 2px -5px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 2%)), 0 2px 5px -5px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 4%)), 0 4px 12px -5px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 5%)), 0 12px 15px -5px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 7%));
    --shadow-4: 0 -2px 5px 0 hsl(var(--shadow-color)/calc(var(--shadow-strength) + 2%)), 0 1px 1px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 3%)), 0 2px 2px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 3%)), 0 5px 5px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 4%)), 0 9px 9px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 5%)), 0 16px 16px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 6%));
    --shadow-5: 0 -1px 2px 0 hsl(var(--shadow-color)/calc(var(--shadow-strength) + 2%)), 0 2px 1px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 3%)), 0 5px 5px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 3%)), 0 10px 10px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 4%)), 0 20px 20px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 5%)), 0 40px 40px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 7%));
    --shadow-6: 0 -1px 2px 0 hsl(var(--shadow-color)/calc(var(--shadow-strength) + 2%)), 0 3px 2px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 3%)), 0 7px 5px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 3%)), 0 12px 10px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 4%)), 0 22px 18px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 5%)), 0 41px 33px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 6%)), 0 100px 80px -2px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 7%));
    --inner-shadow-0: inset 0 0 0 1px hsl(var(--shadow-color)/calc(var(--shadow-strength) + 9%));
    --inner-shadow-1: inset 0 1px 2px 0 hsl(var(--shadow-color)/calc(var(--shadow-strength) + 9%)), var(--inner-shadow-highlight);
    --inner-shadow-2: inset 0 1px 4px 0 hsl(var(--shadow-color)/calc(var(--shadow-strength) + 9%)), var(--inner-shadow-highlight);
    --inner-shadow-3: inset 0 2px 8px 0 hsl(var(--shadow-color)/calc(var(--shadow-strength) + 9%)), var(--inner-shadow-highlight);
    --inner-shadow-4: inset 0 2px 14px 0 hsl(var(--shadow-color)/calc(var(--shadow-strength) + 9%)), var(--inner-shadow-highlight);
    --ratio-square: 1;
    --ratio-landscape: 4/3;
    --ratio-portrait: 3/4;
    --ratio-widescreen: 16/9;
    --ratio-ultrawide: 18/5;
    --ratio-golden: 1.618/1;
    --gray-0: rgba(255, 255, 255, 1);
    --gray-1: rgba(250, 247, 242, 1);
    --gray-2: rgba(244, 244, 244, 1);
    --gray-3: unset;
    --gray-4: unset;
    --gray-5: unset;
    --gray-6: rgba(76, 76, 76, 1);
    --gray-7: unset;
    --gray-8: unset;
    --gray-9: rgba(33, 37, 41, 1);
    --gray-10: unset;
    --gray-11: unset;
    --gray-12: rgba(20, 20, 20, 1);
    --stone-0: rgba(248, 250, 251, 1);
    --stone-1: rgba(242, 244, 246, 1);
    --stone-2: rgba(235, 237, 239, 1);
    --stone-3: rgba(224, 228, 229, 1);
    --stone-4: rgba(209, 214, 216, 1);
    --stone-5: rgba(177, 182, 185, 1);
    --stone-6: rgba(151, 155, 157, 1);
    --stone-7: rgba(126, 130, 130, 1);
    --stone-8: rgba(102, 105, 104, 1);
    --stone-9: rgba(80, 81, 79, 1);
    --stone-10: rgba(58, 58, 55, 1);
    --stone-11: rgba(37, 37, 33, 1);
    --stone-12: rgba(18, 18, 16, 1);
    --red-0: rgba(255, 245, 245, 1);
    --red-1: rgba(255, 227, 227, 1);
    --red-2: rgba(255, 201, 201, 1);
    --red-3: rgba(255, 168, 168, 1);
    --red-4: rgba(255, 135, 135, 1);
    --red-5: rgba(255, 107, 107, 1);
    --red-6: rgba(250, 82, 82, 1);
    --red-7: rgba(240, 62, 62, 1);
    --red-8: rgba(224, 49, 49, 1);
    --red-9: rgba(201, 42, 42, 1);
    --red-10: rgba(176, 37, 37, 1);
    --red-11: rgba(150, 32, 32, 1);
    --red-12: rgba(125, 26, 26, 1);
    --pink-0: rgba(255, 240, 246, 1);
    --pink-1: rgba(255, 222, 235, 1);
    --pink-2: rgba(252, 194, 215, 1);
    --pink-3: rgba(250, 162, 193, 1);
    --pink-4: rgba(247, 131, 172, 1);
    --pink-5: rgba(240, 101, 149, 1);
    --pink-6: rgba(230, 73, 128, 1);
    --pink-7: rgba(214, 51, 108, 1);
    --pink-8: rgba(194, 37, 92, 1);
    --pink-9: rgba(166, 30, 77, 1);
    --pink-10: rgba(140, 25, 65, 1);
    --pink-11: rgba(115, 21, 54, 1);
    --pink-12: rgba(89, 16, 42, 1);
    --purple-0: rgba(248, 240, 252, 1);
    --purple-1: rgba(243, 217, 250, 1);
    --purple-2: rgba(238, 190, 250, 1);
    --purple-3: rgba(229, 153, 247, 1);
    --purple-4: rgba(218, 119, 242, 1);
    --purple-5: rgba(204, 93, 232, 1);
    --purple-6: rgba(190, 75, 219, 1);
    --purple-7: rgba(174, 62, 201, 1);
    --purple-8: rgba(156, 54, 181, 1);
    --purple-9: rgba(134, 46, 156, 1);
    --purple-10: rgba(112, 38, 130, 1);
    --purple-11: rgba(90, 30, 105, 1);
    --purple-12: rgba(68, 23, 79, 1);
    --violet-0: rgba(243, 240, 255, 1);
    --violet-1: rgba(229, 219, 255, 1);
    --violet-2: rgba(208, 191, 255, 1);
    --violet-3: rgba(177, 151, 252, 1);
    --violet-4: rgba(151, 117, 250, 1);
    --violet-5: rgba(132, 94, 247, 1);
    --violet-6: rgba(121, 80, 242, 1);
    --violet-7: rgba(112, 72, 232, 1);
    --violet-8: rgba(103, 65, 217, 1);
    --violet-9: rgba(95, 61, 196, 1);
    --violet-10: rgba(82, 53, 171, 1);
    --violet-11: rgba(70, 45, 145, 1);
    --violet-12: rgba(58, 37, 120, 1);
    --indigo-0: rgba(237, 242, 255, 1);
    --indigo-1: rgba(219, 228, 255, 1);
    --indigo-2: rgba(186, 200, 255, 1);
    --indigo-3: rgba(145, 167, 255, 1);
    --indigo-4: rgba(116, 143, 252, 1);
    --indigo-5: rgba(92, 124, 250, 1);
    --indigo-6: rgba(76, 110, 245, 1);
    --indigo-7: rgba(66, 99, 235, 1);
    --indigo-8: rgba(59, 91, 219, 1);
    --indigo-9: rgba(54, 79, 199, 1);
    --indigo-10: rgba(47, 68, 173, 1);
    --indigo-11: rgba(40, 58, 148, 1);
    --indigo-12: rgba(33, 48, 122, 1);
    --blue-0: unset;
    --blue-1: unset;
    --blue-2: unset;
    --blue-3: unset;
    --blue-4: unset;
    --blue-5: unset;
    --blue-6: rgba(41, 55, 177, 1);
    --blue-7: unset;
    --blue-8: unset;
    --blue-9: unset;
    --blue-10: unset;
    --blue-11: rgba(0, 8, 77, 1);
    --blue-12: unset;
    --cyan-0: rgba(227, 250, 252, 1);
    --cyan-1: rgba(197, 246, 250, 1);
    --cyan-2: rgba(153, 233, 242, 1);
    --cyan-3: rgba(102, 217, 232, 1);
    --cyan-4: rgba(59, 201, 219, 1);
    --cyan-5: rgba(34, 184, 207, 1);
    --cyan-6: rgba(21, 170, 191, 1);
    --cyan-7: rgba(16, 152, 173, 1);
    --cyan-8: rgba(12, 133, 153, 1);
    --cyan-9: rgba(11, 114, 133, 1);
    --cyan-10: rgba(9, 92, 107, 1);
    --cyan-11: rgba(7, 70, 82, 1);
    --cyan-12: rgba(5, 48, 56, 1);
    --teal-0: rgba(230, 252, 245, 1);
    --teal-1: rgba(195, 250, 232, 1);
    --teal-2: rgba(150, 242, 215, 1);
    --teal-3: rgba(99, 230, 190, 1);
    --teal-4: rgba(56, 217, 169, 1);
    --teal-5: rgba(32, 201, 151, 1);
    --teal-6: rgba(18, 184, 134, 1);
    --teal-7: rgba(12, 166, 120, 1);
    --teal-8: rgba(9, 146, 104, 1);
    --teal-9: rgba(8, 127, 91, 1);
    --teal-10: rgba(6, 102, 73, 1);
    --teal-11: rgba(5, 77, 55, 1);
    --teal-12: rgba(3, 51, 37, 1);
    --green-0: unset;
    --green-1: unset;
    --green-2: unset;
    --green-3: unset;
    --green-4: unset;
    --green-5: unset;
    --green-6: rgba(12, 119, 105, 1);
    --green-7: unset;
    --green-8: unset;
    --green-9: unset;
    --green-10: unset;
    --green-11: unset;
    --green-12: unset;
    --lime-0: rgba(244, 252, 227, 1);
    --lime-1: rgba(233, 250, 200, 1);
    --lime-2: rgba(216, 245, 162, 1);
    --lime-3: rgba(192, 235, 117, 1);
    --lime-4: rgba(169, 227, 75, 1);
    --lime-5: rgba(148, 216, 45, 1);
    --lime-6: rgba(130, 201, 30, 1);
    --lime-7: rgba(116, 184, 22, 1);
    --lime-8: rgba(102, 168, 15, 1);
    --lime-9: rgba(92, 148, 13, 1);
    --lime-10: rgba(76, 122, 11, 1);
    --lime-11: rgba(60, 97, 9, 1);
    --lime-12: rgba(44, 71, 6, 1);
    --yellow-0: unset;
    --yellow-1: unset;
    --yellow-2: unset;
    --yellow-3: unset;
    --yellow-4: rgba(250, 224, 132, 1);
    --yellow-5: rgba(255, 199, 3, 1);
    --yellow-6: unset;
    --yellow-7: unset;
    --yellow-8: unset;
    --yellow-9: unset;
    --yellow-10: unset;
    --yellow-11: unset;
    --yellow-12: unset;
    --orange-0: rgba(255, 244, 230, 1);
    --orange-1: rgba(255, 232, 204, 1);
    --orange-2: rgba(255, 216, 168, 1);
    --orange-3: rgba(255, 192, 120, 1);
    --orange-4: rgba(255, 169, 77, 1);
    --orange-5: rgba(255, 146, 43, 1);
    --orange-6: rgba(253, 126, 20, 1);
    --orange-7: rgba(247, 103, 7, 1);
    --orange-8: rgba(232, 89, 12, 1);
    --orange-9: rgba(217, 72, 15, 1);
    --orange-10: rgba(191, 64, 13, 1);
    --orange-11: rgba(153, 51, 11, 1);
    --orange-12: rgba(128, 43, 9, 1);
    --choco-0: rgba(255, 248, 220, 1);
    --choco-1: rgba(252, 225, 188, 1);
    --choco-2: rgba(247, 202, 158, 1);
    --choco-3: rgba(241, 178, 128, 1);
    --choco-4: rgba(233, 155, 98, 1);
    --choco-5: rgba(223, 133, 69, 1);
    --choco-6: rgba(212, 110, 37, 1);
    --choco-7: rgba(189, 95, 27, 1);
    --choco-8: rgba(164, 81, 23, 1);
    --choco-9: rgba(138, 69, 19, 1);
    --choco-10: rgba(112, 58, 19, 1);
    --choco-11: rgba(87, 47, 18, 1);
    --choco-12: rgba(61, 33, 13, 1);
    --brown-0: rgba(250, 244, 235, 1);
    --brown-1: rgba(237, 224, 209, 1);
    --brown-2: rgba(224, 202, 183, 1);
    --brown-3: rgba(211, 183, 158, 1);
    --brown-4: rgba(197, 162, 133, 1);
    --brown-5: rgba(183, 143, 109, 1);
    --brown-6: rgba(168, 124, 86, 1);
    --brown-7: rgba(149, 107, 71, 1);
    --brown-8: rgba(130, 91, 58, 1);
    --brown-9: rgba(111, 75, 45, 1);
    --brown-10: rgba(94, 58, 33, 1);
    --brown-11: rgba(78, 43, 21, 1);
    --brown-12: rgba(66, 36, 18, 1);
    --sand-0: rgba(248, 250, 251, 1);
    --sand-1: rgba(230, 228, 220, 1);
    --sand-2: rgba(213, 207, 189, 1);
    --sand-3: rgba(194, 185, 160, 1);
    --sand-4: rgba(174, 165, 140, 1);
    --sand-5: rgba(154, 145, 120, 1);
    --sand-6: rgba(134, 124, 101, 1);
    --sand-7: rgba(115, 106, 83, 1);
    --sand-8: rgba(95, 87, 70, 1);
    --sand-9: rgba(75, 70, 57, 1);
    --sand-10: rgba(56, 53, 45, 1);
    --sand-11: rgba(37, 37, 33, 1);
    --sand-12: rgba(18, 18, 16, 1);
    --camo-0: rgba(249, 251, 231, 1);
    --camo-1: rgba(232, 237, 156, 1);
    --camo-2: rgba(210, 223, 78, 1);
    --camo-3: rgba(194, 206, 52, 1);
    --camo-4: rgba(181, 187, 46, 1);
    --camo-5: rgba(167, 168, 39, 1);
    --camo-6: rgba(153, 150, 33, 1);
    --camo-7: rgba(140, 133, 28, 1);
    --camo-8: rgba(126, 116, 22, 1);
    --camo-9: rgba(109, 100, 20, 1);
    --camo-10: rgba(93, 84, 17, 1);
    --camo-11: rgba(77, 70, 14, 1);
    --camo-12: rgba(54, 48, 10, 1);
    --jungle-0: rgba(236, 254, 176, 1);
    --jungle-1: rgba(222, 243, 154, 1);
    --jungle-2: rgba(208, 232, 132, 1);
    --jungle-3: rgba(194, 221, 110, 1);
    --jungle-4: rgba(181, 209, 91, 1);
    --jungle-5: rgba(168, 198, 72, 1);
    --jungle-6: rgba(155, 187, 54, 1);
    --jungle-7: rgba(143, 176, 36, 1);
    --jungle-8: rgba(132, 165, 19, 1);
    --jungle-9: rgba(122, 153, 8, 1);
    --jungle-10: rgba(101, 128, 6, 1);
    --jungle-11: rgba(81, 102, 5, 1);
    --jungle-12: rgba(61, 77, 4, 1);
    --gradient-1: linear-gradient(76.84deg, rgba(20, 20, 20, .65) 41.69%, rgba(20, 20, 20, .26) 76.99%);
    --gradient-2: linear-gradient(to bottom right, #48005c, #8300e2, #a269ff);
    --gradient-3: radial-gradient(circle at top right, #0ff, rgba(0, 255, 255, 0)), radial-gradient(circle at bottom left, #ff1492, rgba(255, 20, 146, 0));
    --gradient-4: linear-gradient(to bottom right, #00f5a0, #00d9f5);
    --gradient-5: conic-gradient(from -270deg at 75% 110%, #f0f, #fffaf0);
    --gradient-6: conic-gradient(from -90deg at top left, #000, #fff);
    --gradient-7: linear-gradient(to bottom right, #72c6ef, #004e8f);
    --gradient-8: conic-gradient(from 90deg at 50% 0%, #111, 50%, #222, #111);
    --gradient-9: conic-gradient(from .5turn at bottom center, #add8e6, #fff);
    --gradient-10: conic-gradient(from 90deg at 40% -25%, gold, #f79d03, #ee6907, #e6390a, #de0d0d, #d61039, #cf1261, #c71585, #cf1261, #d61039, #de0d0d, #ee6907, #f79d03, gold, gold, gold);
    --gradient-11: conic-gradient(at bottom left, #ff1493, cyan);
    --gradient-12: conic-gradient(from 90deg at 25% -10%, #ff4500, #d3f340, #7bee85, #afeeee, #7bee85);
    --gradient-13: radial-gradient(circle at 50% 200%, #000142, #3b0083, #b300c3, #ff059f, #ff4661, #ffad86, #fff3c7);
    --gradient-14: conic-gradient(at top right, lime, cyan);
    --gradient-15: linear-gradient(to bottom right, #c7d2fe, #fecaca, #fef3c7);
    --gradient-16: radial-gradient(circle at 50% -250%, #374151, #111827, #000);
    --gradient-17: conic-gradient(from -90deg at 50% -25%, blue, #8a2be2);
    --gradient-18: linear-gradient(0deg, rgba(255, 0, 0, .8), rgba(255, 0, 0, 0) 75%), linear-gradient(60deg, rgba(255, 255, 0, .8), rgba(255, 255, 0, 0) 75%), linear-gradient(120deg, rgba(0, 255, 0, .8), rgba(0, 255, 0, 0) 75%), linear-gradient(180deg, rgba(0, 255, 255, .8), rgba(0, 255, 255, 0) 75%), linear-gradient(240deg, rgba(0, 0, 255, .8), rgba(0, 0, 255, 0) 75%), linear-gradient(300deg, rgba(255, 0, 255, .8), rgba(255, 0, 255, 0) 75%);
    --gradient-19: linear-gradient(to bottom right, #ffe259, #ffa751);
    --gradient-20: conic-gradient(from -135deg at -10%center, orange, #ff7715, #ff522a, #ff3f47, #ff5482, #ff69b4);
    --gradient-21: conic-gradient(from -90deg at 25% 115%, red, #f06, #f0c, #c0f, #60f, #00f, #00f, #00f, #00f);
    --gradient-22: linear-gradient(to bottom right, #acb6e5, #86fde8);
    --gradient-23: linear-gradient(to bottom right, #536976, #292e49);
    --gradient-24: conic-gradient(from .5turn at 0% 0%, #00c476, 10%, #82b0ff, 90%, #00c476);
    --gradient-25: conic-gradient(at 125% 50%, #b78cf7, #ff7c94, #ffcf0d, #ff7c94, #b78cf7);
    --gradient-26: linear-gradient(to bottom right, #9796f0, #fbc7d4);
    --gradient-27: conic-gradient(from .5turn at bottom left, #ff1493, #639);
    --gradient-28: conic-gradient(from -90deg at 50% 105%, #fff, orchid);
    --gradient-29: radial-gradient(circle at top right, #bfb3ff, rgba(191, 179, 255, 0)), radial-gradient(circle at bottom left, #86acf9, rgba(134, 172, 249, 0));
    --gradient-30: radial-gradient(circle at top right, #00ff80, rgba(0, 255, 128, 0)), radial-gradient(circle at bottom left, #adffd6, rgba(173, 255, 214, 0));
    --noise-1: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 200 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='a'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='.005' numOctaves='2' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23a)'/%3E%3C/svg%3E");
    --noise-2: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 300 300' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='a'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='.05' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23a)'/%3E%3C/svg%3E");
    --noise-3: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='a'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='.25' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23a)'/%3E%3C/svg%3E");
    --noise-4: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 2056 2056' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='a'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='.5' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23a)'/%3E%3C/svg%3E");
    --noise-5: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 2056 2056' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='a'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='.75' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23a)'/%3E%3C/svg%3E");
    --noise-filter-1: contrast(300%) brightness(100%);
    --noise-filter-2: contrast(200%) brightness(150%);
    --noise-filter-3: contrast(200%) brightness(250%);
    --noise-filter-4: contrast(200%) brightness(500%);
    --noise-filter-5: contrast(200%) brightness(1000%);
    --border-size-1: 1px;
    --border-size-2: 2px;
    --border-size-3: 5px;
    --border-size-4: 10px;
    --border-size-5: 25px;
    --radius-1: 2px;
    --radius-2: 5px;
    --radius-3: 1rem;
    --radius-4: 2rem;
    --radius-5: 4rem;
    --radius-6: 8rem;
    --radius-round: 100000px;
    --radius-conditional-1: clamp(0px, calc(100vw - 100%) * 1e5, var(--radius-1));
    --radius-conditional-2: clamp(0px, calc(100vw - 100%) * 1e5, var(--radius-2));
    --radius-conditional-3: clamp(0px, calc(100vw - 100%) * 1e5, var(--radius-3));
    --radius-conditional-4: clamp(0px, calc(100vw - 100%) * 1e5, var(--radius-4));
    --radius-conditional-5: clamp(0px, calc(100vw - 100%) * 1e5, var(--radius-5));
    --radius-conditional-6: clamp(0px, calc(100vw - 100%) * 1e5, var(--radius-6));
    --focus-color: var(--foreground-accent, rgba(34, 139, 230, 1));
    --focus-width: 1px;
    --focus-offset: 0;
    --duration-default: .2s;
    --easing-default: var(--ease-out-3);
    --gap-xs: var(--size-2);
    --gap-s: var(--size-fluid-2);
    --gap-m: var(--size-fluid-4);
    --gap-l: var(--size-fluid-7);
    --foreground-primary: var(--marsala-2);
    --foreground-secondary: var(--rose-2);
    --foreground-accent: var(--rosemary-2);
    --foreground-muted: var(--bark-2);
    --foreground-border: var(--oak-1);
    --background-primary: var(--off-white-2);
    --background-secondary: var(--off-white-4);
    --background-accent: var(--pistachio-2);
    --background-card: var(--off-white-1);
    --background-tertiary: var(--metallic-gold-2);
    --nav-height: 75px;
    --marsala-0: rgba(235, 155, 142, 1);
    --marsala-1: rgba(197, 130, 119, 1);
    --marsala-2: rgba(159, 105, 96, 1);
    --marsala-3: rgba(108, 71, 65, 1);
    --marsala-4: rgba(82, 54, 49, 1);
    --rose-0: rgba(255, 228, 205, 1);
    --rose-1: rgba(255, 222, 205, 1);
    --rose-2: rgba(238, 205, 192, 1);
    --rose-3: rgba(187, 161, 150, 1);
    --rose-4: rgba(161, 139, 130, 1);
    --metallic-gold-0: rgba(215, 153, 117, 1);
    --metallic-gold-1: rgba(177, 126, 96, 1);
    --metallic-gold-2: rgba(139, 99, 76, 1);
    --metallic-gold-3: rgba(87, 62, 48, 1);
    --metallic-gold-4: rgba(62, 44, 34, 1);
    --bark-0: rgba(204, 188, 199, 1);
    --bark-1: rgba(166, 153, 162, 1);
    --bark-2: rgba(128, 118, 125, 1);
    --bark-3: rgba(77, 70, 75, 1);
    --bark-4: rgba(51, 47, 50, 1);
    --oak-0: rgba(233, 181, 166, 1);
    --oak-1: rgba(195, 151, 139, 1);
    --oak-2: rgba(157, 122, 112, 1);
    --oak-3: rgba(106, 82, 75, 1);
    --oak-4: rgba(80, 62, 57, 1);
    --pistachio-0: rgba(212, 255, 244, 1);
    --pistachio-1: rgba(187, 225, 215, 1);
    --pistachio-2: rgba(156, 187, 179, 1);
    --pistachio-3: rgba(113, 135, 130, 1);
    --pistachio-4: rgba(92, 110, 105, 1);
    --rosemary-0: rgba(135, 181, 183, 1);
    --rosemary-1: rgba(107, 143, 145, 1);
    --rosemary-2: rgba(79, 106, 107, 1);
    --rosemary-3: rgba(41, 55, 56, 1);
    --rosemary-4: rgba(22, 30, 30, 1);
    --off-white-0: rgba(254, 254, 254, 1);
    --off-white-1: rgba(254, 255, 252, 1);
    --off-white-2: rgba(244, 244, 242, 1);
    --off-white-3: rgba(241, 241, 241, 1);
    --off-white-4: rgba(224, 224, 224, 1);
    --vitacordis-bg-mask: rgba(95, 95, 95, .35);
    --font-size-8: 3.5rem;
    --font-size-9: 4rem;
    --gradient-31: linear-gradient(120deg, rgba(20, 20, 20, .75) 50%, rgba(20, 20, 20, .4) 75%);
    --floating-shadow: 5px 5px 10px 5px rgba(128, 117, 124, 0.6);
}